Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154932 - no Control Center menu
Summary: no Control Center menu
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 21:17 UTC by Jerry Amundson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-23 14:35:41 UTC


Attachments (Terms of Use)

Description Jerry Amundson 2005-04-14 21:17:07 UTC
Description of problem:
There is no longer a Control Center menu

Version-Release number of selected component (if applicable):
3.4

How reproducible:
Always

Steps to Reproduce:
1.Install, or Upgrade to, FC4test2
2.Login to desktop
3.
  
Actual results:
No Control Center menu item

Expected results:
A Control Center menu item

Additional info:
With an install, not such a big deal, as new desktops have the System icon,
which can indirectly get to Control Center.
But with an upgrade, the menu item is lost, and kconsole must be manually Run.

Comment 1 Rex Dieter 2006-08-23 14:35:41 UTC
This is (should be!) fixed in the latest kde-3.5.x pkgs in updates. 

Please reopen if this is not the case for you.


Note You need to log in before you can comment on or make changes to this bug.